---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-11T20:05:05-07:00
# Domínio: surfatsurfschool.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-11T20:05:05-07:00
  source_domain: surfatsurfschool.com

company:
  name: "Surf at Suf School"
  url: https://surfatsurfschool.com
  description: ""
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/surfatsurfschool-com
  sitemap: https://www.netmeios.com/ai-sitemaps/surfatsurfschool-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/surfatsurfschool-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/surfatsurfschool-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
